@charset "UTF-8";
 
 
#header {
	margin-bottom: 1em
}
 
 

.header-logosvg::before {
    background-image: url("../img/logo_mu.svg");
	width: 440px
}

.nl .header-logodiv {width: 240px}
.nl .header-logosvg::before {
  background-image: url("../img/logo_mu1.svg") !important;
  width: 240px !important;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover !important;
  height: 80px;
  content: "";
  display: block;
  margin: 0 2px;
}

.home .header-logosvg::before {
  width: 440px;
}

.nl.home .header-logosvg::before {
  width: 240px;
}


.mobile-header__brand .header-logosvg::before {
	width: 360px
}
#sb-site #header.sticky-header .header-logosvg::before {
  width: 320px !important;
}

.knot_234532 .header-logosvg::before {
    background-image: url("../img/logo_mu_ko.svg");
}
 
.nl #header.sticky-header .header-logosvg::before, .nl #sb-site #header.sticky-header .header-logosvg::before {
  width: 200px !important;
  height: 64px !important;
}


/**Parken**/
.spende {color:#FFF;Background-color:#339933; padding:0.6em;font-size:1.2em;border-radius: 0.8em;display:inline-block}
.ticketbutton a {color:#FFF;Background-color:#339933; overflow:visible!important; width:250px;padding:0.6em;font-size:1.5em;border-radius: 0.8em;}


.spaltenlinie .subcl, .spaltenlinie .subc {border-right: 1px solid #eee; padding-right: 1em; margin-right: 1em}
.spaltenlinie .subcr {padding-right: 1em; margin-right: 1em}

.skalierung,
.gridlayout > a[id^="anker"] {
  display: none;
}


#zmEListe .dtTimeInfo,
#zmEListe .uhr {
    padding: 0 0 0 0;
    display: block;
    margin: .5em 0;
}

#zmEListe p.date::before, 
#zmEListe .uhr::before,
#zmEListe .dtTimeInfo::before,
#zmEListe span.location::before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#zmEListe p.date::before {
content: "\f073";
padding: 0 .75em 0 0em;
}

#zmEListe p.location .location {display:inline; margin:0 !important;}

#zmEListe span.location::before {
content: "\f041";
padding: 0 1.25em 0 0.1em;
}


#zmEListe .uhr::before,
#zmEListe .dtTimeInfo::before {
 content: "\f017" !important;
 padding: 0 1em 0 0;
}

#zmEListe .zmitem {padding:1em .5em; margin: .5em 0}
#zmEListe .zmitem.even {background-color: #F6F6F6; border-bottom: 1px solid #E1E1E1;border-top: 1px solid #E1E1E1;}

#zmEListe .datebox {
 float: right; 
 background-color: #339933;
 padding: 7px 10px;
 margin:1em 0 1em 1em;
 display: block
}

.nl #zmEListe .datebox {
  background-color: #75b843;
}

#zmEListe .datebox span {
    display: block;
    font-size: 1.5em;
    line-height: 95%;
    padding: 0;
    text-align: center; color:#fff !important;
}
#zmEListe .datebox span.dateboxday {
font-size: 1.9em;
font-weight: 700;
line-height: 110%;
 }


#zmEListe .ym-g50 .item {
    display: block;
    overflow: hidden;
}



#header .flyerNav .mburger, #header .flyerNav button.menu {
    background-color: #393 !important;
  }
 

  .farbcontainer #zmEListe .datebox {
    background-color: #393 !important;
    color: #FFF;
  }
  



.nl  #header .flyerNav .mburger {
    background-color: #fff!important;
  }

 

  .nl  .farbcontainer #zmEListe .datebox {
    background-color: #4ca22f !important;
    color: #FFF !important;
  }
  .nl  .flyerNav .mburger b, .nl .flyerNav .mburger::before {
    color: #FFF !important;
  }

 
  #node265917 #header,
	#node265920 #header {
  background: url("../img/header1.jpg") no-repeat #000;
    background-color: rgb(0, 0, 0);
    background-size: auto;
  height: 600px;
  width: 100%;
  background-size: 100%;
}

.home .wayhome  {display: none}


@media screen and (max-width:  991.98px) {
    #node265917 #header,
	#node265920 #header { background: url("../img/header1.jpg") no-repeat #000; height: 400px; background-size: cover}    
	
		.home .header-logosvg::before,
.header-logosvg::before {
  background-image: url("../img/logo_mu.svg");
  width: 320px;
}

.nl.home .header-logosvg::before,
.nl .header-logosvg::before {
  background-image: url("../img/logo_mu1.svg");
  width: 320px;
}


    }  
    
    
@media screen and  (max-width: 766px) {
    #node265917 #header,
	#node265920 #header { background: url("../img/header1.jpg") no-repeat #000; height: 300px; background-size: cover}    
	
    }  
    


@media screen and  (max-width: 576px) {
	#node265917 #header,
	#node265920 #header { background: url("../img/header1.jpg") no-repeat #000; height: 300px;
          background-size:150%}    
  
  
      }  
	  



.nl.home.site_freiburg_mundenhof  #header::before {
        content: "";
        display: block;
        position: absolute;
        bottom: -120px;
        right: 3%;
        transform: translateY(25%);
        background: url('../img/logo/FR_Logo_Rot.svg');
        background: url('../img/logo/FR_Logo_Rot.svg'), radial-gradient(circle, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 50%);
        background-position: center !important;
        background-repeat: no-repeat !important;
        background-size: contain !important;
        width: 285px !important;
        height: 275px !important;
    }
     

  
@media screen and (max-width: 1079.98px) {
      .nl.home.site_freiburg_mundenhof  #header::before {  
        width: 215px !important;
        height: 205px !important;
        bottom: -90px;
        background: url('../img/logo/FR_Logo_Rot_1.svg');
        background: url('../img/logo/FR_Logo_Rot_1.svg'), radial-gradient(circle, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 50%);
        background-position: center !important;
        background-repeat: no-repeat !important;
        background-size: contain !important;
        right:0 !important;       
      
      }   
     }   
      
  
 @media screen and (max-width: 575.98px) {
  .nl.home.site_freiburg_mundenhof  #header::before {  
              bottom: -50px !important;
              width: 185px !important;
              height: 185px !important;
          }          
      }

#header .metalinks .flinks a {color: black !important}
#header .metalinks .flinks a:hover {color: #E0202C !important}
#top_functionallinks a.foot_barriere::before { background-image: url('../img/icons/barriereh.svg') !important}
#top_functionallinks a:hover.foot_barriere::before {background-image: url('../img/icons/barriere.svg') !important}
#top_functionallinks a.foot_gb::before {background-image: url('../img/icons/gbh.svg') !important}
#top_functionallinks a:hover.foot_gb::before {background-image: url('../img/icons/gb.svg') !important}
#top_functionallinks a.foot_ls::before { background-image: url('../img/icons/lsh.svg') !important}
#top_functionallinks a:hover.foot_ls::before {background-image: url('../img/icons/ls.svg') !important}      

.fa-search:before {
    background-image: url(../img/icons/lupe_sw.svg) !important;
}

.metalinks #language {
  float: right !important;
  padding: .75em .75em 0 0 !important;
}

.metalinks #language img {
  width: 35px;
  height: 20px;
}